GWAKEONLAN(1)

NAME
gWakeOnLan - Wake up your machines using Wake on LAN.

SYNOPSIS
gwakeonlan [options]

DESCRIPTION

gWakeOnLan is a A GTK+ utility to awake turned off computers through the Wake on LAN feature.

The machines to turn on need to be shut off with the Wake on LAN magic packet enabled. Linux environments can enable this using:

ethtool -s <nic device> wol g

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options

-v, --verbose
    Show all error and information messages

-q, --quiet
    Hide all error and information messages

FILES
Settings will be kept under ~/.config/gwakeonlan

REPORTING BUGS
Report bugs to https://github.com/muflone/gwakeonlan/issues

AUTHORS
gWakeOnLan was written by Fabio Castelli (Muflone) <muflone@vbsimple.net>

HOMEPAGE
Home page: http://www.muflone.com/gwakeonlan Source code: https://github.com/muflone/gwakeonlan/

COPYRIGHT
Copyright © 2009-2014 Fabio Castelli. License GPLv2+: GNU GPL version 2 or later <http://www.gnu.org/licenses/gpl-2.0.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.